<style type="text/css">







td img {display: block;}td img {display: block;}
body,td,th {
	font-family: Trebuchet MS;
	color: #000066;
	font-size: 13px;
}
.Estilo1 {color: #FFFFFF}
a:link {
	color: #7392C1;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #7392C1;
}
a:hover {
	text-decoration: underline;
	color: #7392C1;
}
a:active {
	text-decoration: none;
	color: #7392C1;
}td img {display: block;}td img {display: block;}td img {display: block;}td img {display: block;}td img {display: block;}td img {display: block;}
body {
	background-color: #6EA2D2;
}
</style>